Bug 150533 - needs updating to handle 2.6.11 kernels scsi change.
Summary: needs updating to handle 2.6.11 kernels scsi change.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-07 23:26 UTC by Dave Jones
Modified: 2015-01-04 22:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 19:36:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2005-03-07 23:26:42 UTC
Description of problem:
When starting udev, the system seems to hang, wait a while and it continues.
If you uncomment the >dev/null from scsi_replay, you get the following printed
which didnt appear in 2.6.10 and earlier kernels..

bogus sysfs
DEVPATH=/devices/pci0000:00/0000:00:1f.2/host0/target0:0:0/0:0:0:0/queue_type
disk at /devices/pci0000:00/0000:00:1f.2/host0/target0:0:0/0:0:0:0
bogus sysfs
DEVPATH=/devices/pci0000:00/0000:00:1f.2/host1/target1:0:0/1:0:0:0/queue_type
disk at /devices/pci0000:00/0000:00:1f.2/host1/target1:0:0/1:0:0:0


Version-Release number of selected component (if applicable):
udev-039-10.FC3.6

This is going to block the release of a 2.6.11 kernel update, so getting that
update out there asap would be appreciated.

Comment 1 Harald Hoyer 2005-03-10 10:07:38 UTC
could you please point your users to test:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/3/

20d3542ae47ab4438901fb5547a42fe6  SRPMS/udev-039-10.FC3.7.src.rpm
8c094f723510b3ff8733fa74e7d4c4af  x86_64/udev-039-10.FC3.7.x86_64.rpm
5552b5556a7b7d3084a9263f80845bce x86_64/debug/udev-debuginfo-039-10.FC3.7.x86_64.rpm
505bd284cfa2751f177e18d0c19504ee  i386/udev-039-10.FC3.7.i386.rpm
1d3351bae47aab759980cadcadc46897  i386/debug/udev-debuginfo-039-10.FC3.7.i386.rpm



Note You need to log in before you can comment on or make changes to this bug.